.commArt{
box-sizing:border-box;
padding: 80px 100px 0px 100px;
background: url('../images/border_comm.jpg') 50% 0px repeat-x;
position: relative;
}
.commArt:before{
content: "";
position: absolute;
left: 34px;
top: 48px;
width: 50px;
height: 40px;
background: url('../images/quote-icon.png') 0px 0px no-repeat;
background-size:100% auto; 
}
.commArt:after{
content: "";
position: absolute;
right: 34px;
bottom: 48px;
width: 50px;
height: 40px;
background: url('../images/quote-icon.png') 0px 0px no-repeat;
background-size:100% auto; 
}


.commArtTxt{
position: relative;
padding: 2px 0px;
}

.commArt .comm{
display: none;
overflow: hidden;
transition: all 0.5s ease-out 0s;
}
.commArt .comm.sel{
display: block;
}
.commArt .tmpComment{
position: absolute;
top:2px;
left: 0px;
}

.commArt .nav-arrows_com{
text-align: center;
}
.commArt .nav-arrows_com>a{
display: inline-block;
margin: 0px 0px 0px 20px;
width: 13px;
height: 21px;
background-image: url('../images/scroll_arrow2.png');
background-repeat: no-repeat;
}
.commArt .nav-arrows_com>a.prev{
background-position: 0px -21px;
}
.commArt .nav-arrows_com>a.next{
background-position: -13px -21px;
}

.commArt .nav-arrows_com>a.prev:hover{
background-position: 0px 0px;
}
.commArt .nav-arrows_com>a.next:hover{
background-position: -13px 0px;
}


.commArt .textComm{
padding: 2px 0px 40px 0px;
position: relative;
color: #8d8e8e;
font-size: 16px;
font-style: italic;
text-align: center;
}
.commArt .textComm>div{
display: inline-block;
}
.commArt .textComm p{
box-sizing:border-box;
padding: 0px 0px 0px 0px;
}
/*
.commArt .textComm p:first-child:before{
content: "";
width: 32px;
height: 26px;
background: url(../images/quote-icon.png) no-repeat;
background-size:100% auto;
display: inline-block;
position: absolute;
margin-left: -37px;
}
.commArt .textComm p:last-child:after{
content: "";
width: 32px;
height: 26px;
background: url(../images/quote-icon2.png) no-repeat;
background-size:100% auto;
display: inline-block;
position: absolute;
margin-left: 10px;
}
*/

.commArt .stopkaComm{
color: #000000;
font-size: 16px;
text-align: center;
font-style: italic;
padding: 0px 0px 20px 0px;
}

.FadeInA{
	-webkit-animation-name: opacityAnim; 
	animation-name: opacityAnim; 
	-webkit-animation-duration: 1500ms; 
	animation-duration: 1500ms; 
	-webkit-animation-delay: 0ms;  
	animation-delay: 0ms; 
}
.FadeOutA{
	-webkit-animation-name: opacityDelay; 
	animation-name: opacityDelay; 
	-webkit-animation-duration: 1500ms; 
	animation-duration: 1500ms; 
	-webkit-animation-delay: 0ms;  
	animation-delay: 0ms;
}


@keyframes opacityAnim { 
    0% {opacity:0} 
    /*
    10% {opacity:0.1}
    20% {opacity:0.2}
    30% {opacity:0.3}
    40% {opacity:0.4}
    50% {opacity:0.5}
    60% {opacity:0.6}
    70% {opacity:0.7}
    80% {opacity:0.8}
    90% {opacity:0.9}
    */
    100% {opacity:1}
    
} 
@-webkit-keyframes opacityAnim { 
    0% {opacity:0} 
    /*
    10% {opacity:0.1}
    20% {opacity:0.2}
    30% {opacity:0.3}
    40% {opacity:0.4}
    50% {opacity:0.5}
    60% {opacity:0.6}
    70% {opacity:0.7}
    80% {opacity:0.8}
    90% {opacity:0.9}
    */
    100% {opacity:1}
    
}
@keyframes opacityDelay {
    0% {opacity:1} 
    /*
    10% {opacity:0.9}
    20% {opacity:0.8}
    30% {opacity:0.7}
    40% {opacity:0.6}
    50% {opacity:0.5}
    60% {opacity:0.4}
    70% {opacity:0.3}
    80% {opacity:0.2}
    90% {opacity:0.1}
    */
    100% {opacity:0}
}

@-webkit-keyframes opacityDelay {
    0% {opacity:1} 
    /*
    10% {opacity:0.9}
    20% {opacity:0.8}
    30% {opacity:0.7}
    40% {opacity:0.6}
    50% {opacity:0.5}
    60% {opacity:0.4}
    70% {opacity:0.3}
    80% {opacity:0.2}
    90% {opacity:0.1}
    */
    100% {opacity:0}
} 


@media screen and (max-width:650px){
.commArt {padding: 30px 40px 0;}
.commArt:after,.commArt:before {background-size:30px auto; }
.commArt:before {top:15px;left: 5px;}	
}
